<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
meOwnerType Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmStatePermission Structure : meOwnerType Field

Visual Basic
C#
C++/CLI
Type of mlOwnerID.

# Syntax

Visual Basic |
--- | ---

    Public meOwnerType As EdmObjectType

C# |
--- | ---

    public EdmObjectType meOwnerType

C++/CLI |
--- | ---

    public:
    EdmObjectType meOwnerType

#### Field Value

EdmObjectType.EdmObject_User or EdmObjectType.EdmObject_UserGroup

# See Also

####

EdmStatePermission Structure
EdmStatePermission Members